Bug 1172168 - Unable to navigate directly to #picletlink-federation in domain
Summary: Unable to navigate directly to #picletlink-federation in domain
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ER1
: EAP 6.4.0
Assignee: Harald Pehl
QA Contact: Pavel Jelinek
URL:
Whiteboard:
Depends On:
Blocks: 1176535
TreeView+ depends on / blocked
 
Reported: 2014-12-09 13:53 UTC by Jakub Cechacek
Modified: 2019-08-19 12:44 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-19 12:44:42 UTC
Type: Bug


Attachments (Terms of Use)

Description Jakub Cechacek 2014-12-09 13:53:25 UTC
Directly navigating to  #picletlink-federation will lead to #webservices. Interesting fact that that every second attempt will behave as expected.

Comment 1 Harald Pehl 2014-12-17 10:26:48 UTC
Is the Picketlink subsystem installed?

Comment 2 Jakub Cechacek 2014-12-18 11:58:48 UTC
Harald: yet it is, I triple-checked that :). The subsystem is available in all profiles 


Bumping the severity a bit as this messes up with our tests.

Comment 4 Pavel Jelinek 2015-01-15 09:47:06 UTC
Verified for EAP 6.4.0.ER1


Note You need to log in before you can comment on or make changes to this bug.